Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

UCP 4.2 on windows2003 Enterprise SP2 with ACS 1113

Hi all,

I have installed UCP 4.2 in windows 2003 Enterprise SP2 and i have encountered a problem of "CGI error ".

I have searched about this error and got to know about the bug with this error, I have done the changes as per the workaround.

Like changed the file security settings to Administrator and password.After doing this also i am getting same type of error.

Kindly help me in this situation.

Ganesh

3 REPLIES
Silver

Re: UCP 4.2 on windows2003 Enterprise SP2 with ACS 1113

I just did this last week and it worked

flawlessly with ACS 4.2 and Windows 2003

Enterprise Server with Service Pack 2. You

need to keep the following in mind:

1- Follow the instructions line by line,

2- Do this with "Administrator" account,

There were "known" issues with ACS 4.0.1 and

ACS 4.1 but I have NOT run into any issues

with ACS 4.2 and Windows 2003 SP2. I

un-installed and re-installed UCP about 20

times on the same server without any issues

using the "Administrator" account.

Community Member

Re: UCP 4.2 on windows2003 Enterprise SP2 with ACS 1113

Thanks for the reply !!

But i have done this several times with administrator account only,but same result !!

But i am doing this without SSL enabled in web server,can this be a problem.

My UCP ver 4.2 and i am intergarting with ACS appliance 1113 database.

Silver

Re: UCP 4.2 on windows2003 Enterprise SP2 with ACS 1113

You did not tell me that you are using ACS

appliance. It would tell me that you're running

IIS on a different machine than the ACS itself,

correct?

In that case, open a TAC case with Cisco and

they will help you with this.

My conversation with Cisco TAC is that very few

people use the UCP feature in a production

environment.

161
Views
0
Helpful
3
Replies
CreatePlease to create content